@charset "shift_jis";
/* CSS Document */

/* 全体 */

body {
	font-size:12px;
	line-height:160%;
	color:#333;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ebebeb;
	font-size:14px;
}


li {
	list-style:none;
}


hr {
	margin:7px auto;
	width:98%;
}



#container {
	width:921px;
	margin:0 auto;
	background-color:#fff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}


#contents_innner {
	width:921px;
	margin:20px auto 0 auto;
	background-image:url(../img/contain_innner_bg.jpg);
	background-repeat:repeat-y;
}



a {
	color:#039;
}

a:hover {
	color:#F60;
}


ol li{
	list-style-type: decimal;
	margin:0 0 0 35px;
	
}

dt {
	font-weight:bold;
}

dd{
margin:0 0 10px 5px;
	line-height:150%;
}


dl{
	list-style-type: decimal;
margin:0 0 0 20px;
	
}

ol{
	margin:0 0 20px 0;
	
}

.m_under10 {
	padding:0 0 10px 0;
}


/* 左 */

#left {
	width:225px;
	float:left;
	margin:0 0 0 20px;;
/* 	background-image:url(../img/left_bg.jpg);
	background-repeat:repeat-y; */
	text-align:center;
}

#left img{
	margin:0 0 10px 0;
}


#left_navi li{
	width:200px;
	height:37px;
	background-image:url(../img/left_btn_bg.jpg);
	padding:0 0 0 25px;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-align:left;
}

#left_navi li a{
	display:block;
}


#naviequipment {
	margin:0 0 0 1px;
	padding:1px 0 0 35px;
	height:23px;
	font-size:12px;
	background-image:url(../img/left_btn_bg2.jpg);
	text-align:left;
}


#left_info {
	margin:20px 0 ;
}



#left_info li{
	width:195px;
	height:32px;
	background-image:url(../img/left_info_bg.jpg);
	padding:0 0 0 30px;
	line-height:32px;
	text-align:left;
}

#left_info li a{
	display:block;
}



/* 右 */

#right {
	width:639px;
	float:right;
	margin:0 20px 30px 0;
	line-height:180%;
}

#footer {
	clear:both;
}


#clear {
	clear:both;
}


#right h2{
	margin:0 0 20px 0;
}




/* ヘッダー */

#header {
	width:905px;
	height:115px;
	margin:0 auto;
}


#header p{
	font-size:10px;
	color:#666;
	padding:15px 0 10px 5px;
}

#header h1{
	margin:0 130px 0 30px;
	float:left;
}


#header address{
	float:right;
}


/* ページイメージ */

#pageimage {
	width:870px;
	margin:10px auto;
}



/* ナビ */

#navi {
	width:921px;
	margin:0 auto;
}


#navi ul {
	width:921px;
	overflow:hidden;
}


#navi li {
	float:left;
	height:60px;
	display:block;
}


#navi li a{
	display: block;
	overflow: hidden;
	height: 0px;
	background-image:url(../img/navi_btn_renew.jpg);
	padding-top:60px;
}

/* ナビノーマル ---------------------*/
	#navi01 a { width:155px; background-position:0       0;}
	#navi02 a { width:152px; background-position:-155px  0;}
	#navi03 a { width:153px; background-position:-307px  0;}
	#navi04 a { width:152px; background-position:-459px  0;}
	#navi05 a { width:153px; background-position:-612px  0;}
	#navi06 a { width:156px; background-position:-765px  0;}
	
/* ナビロールオーバー ---------------------*/
	#navi01 a:hover  { width:155px; background-position:0       -60px;}
	#navi02 a:hover  { width:152px; background-position:-155px  -60px;}
	#navi03 a:hover  { width:153px; background-position:-307px  -60px;}
	#navi04 a:hover  { width:152px; background-position:-459px  -60px;}
	#navi05 a:hover  { width:153px; background-position:-612px  -60px;}
	#navi06 a:hover  { width:156px; background-position:-765px  -60px;}
	
	
	
	
	
/* フッターナビ */
#footer_navi{
		margin:40px 0 10px 0;
		text-align:right;
		padding:0 0 0 370px;
		}

#footer_navi li{
	border-left:1px solid #333;
	font-size:12px;
	padding:2px 7px;
	float:left;
	line-height:15px;
}


#footer_navi li.last{
	border-left:1px solid #333;
	border-right:1px solid #333;
	font-size:12px;
	padding:2px 7px;
	float:left;
	line-height:15px;
}


	

/* フッター */



#pgtop {
	float:right;
	width:128px;
	height:21px;
	margin:20px 0px 0 0;
}


#pgtop a{
	width:128px;
	background-position:0 0;
	overflow:hidden;
	height:0px;
	background-image:url(../img/btn_pgtop.jpg);
	padding-top:21px;
	display:block;
}


#footer {
	width:100%;
	height:84px;
	background-image:url(../img/footer_bg.jpg);
	background-repeat:repeat-x;
}


#f_containair {
	width:915px;
	margin:0 auto;
	padding:15px;
}


#f_containair img{
	float:left;
	}

#f_containair p{
	width:650px;
	float:right;

	line-height:145%;
	}
	
	
#copyright {
	width:920px;
	margin:5px auto;
	text-align:right;
}


.li_decimal {
	width:590px;
	list-style-type:decimal;
	margin:0 0 5px 25px;
	border-bottom:1px dotted #666;
}

.ttl_border{
	width:615px;
	border-left:4px solid #039;
	border-bottom:1px solid #039;
	padding:0 0 3px 5px;
	margin:0 0 10px 0;
}







/* フォント */
.bold {

}

.p12 {
	font-size:12px;
	line-height:160%;
}

.red {
	color:#ff0000;
}

.w_p10 {
	color:#FFF;
	font-size:10px;

}

.orange_bold {
	color:#FF6600;
	font-weight:bold;
	letter-spacing:0.01em;
}


.pa10px {
	padding:0 0 10px 0;
}

.bold_gray {
	font-size:12px;
	color:#666;
	font-weight:bold;
}
